/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


body .customgridcolumn{ 
    margin: 10px 0 0 10px !important;
    border-bottom: 1px solid #eee !important;
    min-height: 43px !important;
    line-height: 21px !important;
}
.widget {
	padding-bottom: 10px;
	margin-bottom: 15px;
}
a.icon_bar_small, a.icon_bar_small span {
	height: 32px;
	width: 32px;
	line-height: 32px;
}
a.unii-listing-button.unii-medium {
	padding: 10px 12px !important;
}
.textwidget a.icon_bar {
	margin-top: 5px;
}
a.icon_bar_instagram {
	background: transparent;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	border:none !important;
}
a.icon_bar_instagram span i {
	display: none !important;
}
a.icon_bar_instagram span.t{
	background: url(images/instagram_t.png) no-repeat 0 0;
	background-size: 32px 32px;
	box-shadow: none !important;
	border-radius: 0 !important;
}
a.icon_bar_instagram span.b{
	background: url(images/instagram.png) no-repeat 0 0;
	background-size: 32px 32px;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.mobile_header {
	display: none;
}

@media only screen and (max-width:767px) {
	.mobile_header {
		display: block;
		text-align: center;
		background: #FCE702;
	}
.mlogo-top{ background: #FCE702; } 
	.headerimg {
		display: none !important;
	}
	.mobile_header img {
		display: block;
		max-width: 100%;
		margin: 0 auto;
		width: 100%;
	}
	.mobile_header .mlogo-top img {
		max-width: 100% !important; font-size: 100%;
	}
}
/* All Style For Table */
table.shedule tr td, table#shedule tr th{
	width: 11.11%;
	vertical-align: top;
}
table.shedule { 
  width: 100%; 
  border-collapse: collapse;
}
table.shedule td, table.shedule th { 
  padding: 6px; 
  text-align: left; 
}
table.shedule td.time{
	text-align: center;
}
table.shedule tr.head td{
	vertical-align: middle;
	text-align: center;

}
table thead tr td{
	background: #fff;
	text-align: center;
}
table thead tr td:last-child{
	border-right: 0px solid #faab58;
}
table thead tr td.hide{
	background: transparent;
	opacity: 1;
}

table.shedule tr td.rowcolor{
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding-top: 50px;
	line-height: 26px;

}
p.subheadtable{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
table .last{
	border-right: 0px !important;
}
table tr td, table tr th{
	border: 0px;
}
table.shedule tr td{
	overflow-wrap: break-word;
}
table.shedule{
	table-layout:fixed;
}
table.shedule td:nth-child(odd){
	background: #fff;
}
table.shedule td:nth-child(even){
	background: #daffe0;
}
table.shedule td:nth-child(1){
	background: #fff;
}
table.shedule tr{
	border-bottom: 1px solid #ccc;
}


.mfn-post-single img{
	float: left;
    max-width: 250px !important;
    margin: 0 1em 3em;
}
.mfn-post-single:after{
	clear:both;
}


ul.masonry {
    list-style: none;
    font-size: 0; /** inline-block hack **/
}
ul.masonry:after{
	clear: both;
}
ul.masonry li {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    margin-right: calc((20px / 3) - 5px);
    margin-bottom: 25px;
    width: calc(33% - 5px);
    
}
    
ul.masonry li:nth-child(4n + 4) {
   margin-right: 0; 
}

ul.masonry .thumb img{
	float: left;
	max-width: 75px !important; 
	margin: 0 1em 2em;
}
ul.masonry .image_links{ display: none;}